@media print
{

	body {
		font-size: 0.75em;
	}
	
	
	P {
		margin-bottom: 1em;
		line-height: 120%;
	}
	
	.paraDefaultNote {
		padding: 0.2em;
		background-color: #e1f0d2;
		color: #0e223b;
		border: 1px dotted #447920;
	}
	.paraUrgentNote {
		padding: 0.2em;
		background-color: #ffead4;
		color: #b22222;
		border: 1px solid #b22222;
	}
	
	.charDefaultNote {
		padding: 0 0.2em!important;
		background-color: #e1f0d2!important;
		color: #0e223b!important;
	}
	.charUrgentNote {
		padding: 0 0.2em!important;
		background-color: #ffead4!important;
		color: #b22222!important;
	}

}